/* Add here all your css styles (customizations) */

.g-font-size-default {
  line-height: 1.6;
}

.g-pa-30 {
  line-height: 1.8;
}

.centerbtn {
     float: none;
     margin-left: auto;
     margin-right: auto;
}

.homeslider {
	background: rgba(118, 183, 41, 0);
}

.tauroheader {
  background-color: rgba(235, 248, 214, 0.95);
}

.g-theme-bg-black {
	background-color: #000;
}

.textosmall {
  font-size:0.7rem;
  line-height:0.7em !important;
}

.textosmall2 {
  color:#eae17c;
  font-size:0.7rem;
  line-height:0.7em !important;
}

.floating {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  left:40px;
  background-color:#25d366;
  color:#FFF !important;
  border-radius:50px;
  text-align:center;
       font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.floating:hover {
    background-color:#16ad4d;
}

.homeimagen {
  width:50%;
}

@media screen and (max-width: 500px) {
.homeimagen {
  width:90%;
}
}